Subject: [IGSMAIL-2298] updated station log for EBRE station
From: Carme Parareda
Date: Fri, 4 Jun 1999 6:15:28 PDT

******************************************************************************
IGS Electronic Mail      Fri Jun  4  6:15:28 PDT 1999      Message Number 2298
******************************************************************************

Author: Carme Parareda
Subject: updated station log for EBRE station

Station log for EBRE has been updated accordingly to new rcvr_ant.tab naming
conventions and sent to IGSCB.

Regards,

Carme Parareda

[Mailed From: "Parareda, Carme" <[email-masked]>]